@charset "UTF-8";
html {
  font-size: 100%;
}

body {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  line-height: 1;
  /*word-break: break-all;*/
  word-wrap: break-word;
  overflow-wrap: break-word;
}

div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q,
samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead,
tr, th, td, article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary, time, mark,
audio, video, input, textarea {
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;
  background: transparent;
}

img {
  vertical-align: bottom;
}

article, aside, details, figcaption, figure, footer, header, menu,
nav, section, div, address, iframe, canvas, hr {
  display: block;
  line-height: 1;
}

a, label {
  cursor: pointer;
}

blockquote {
  padding: 0;
  margin: 0;
  display: block;
}

address, em {
  font-style: normal;
}

hr {
  border: 0;
  margin: 0;
  padding: 0;
}

ul, ol, li {
  list-style: none;
}

textarea {
  resize: vertical;
  overflow: hidden;
  -webkit-appearance: none;
  border: none;
}

input, button, select {
  vertical-align: middle;
  border-radius: 0px;
  border: none;
  cursor: pointer;
  background: transparent;
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
}

*:before,
*:after {
  padding: 0;
  margin: 0;
  line-height: 1;
}

.cf:after {
  content: "";
  display: block;
  clear: both;
}

.oh {
  overflow: hidden;
}

.ta-c {
  text-align: center !important;
}

.ta-l {
  text-align: left !important;
}

.ta-r {
  text-align: right !important;
}

.ta-j {
  text-align: justify;
  text-justify: inter-ideograph;
}

.in-va-t > * {
  vertical-align: top;
}

.d-n {
  display: none;
}

.d-b {
  display: block;
}

@media (min-width: 480px) {
  .display-sp {
    display: none;
  }
}

@media (max-width: 767px) {
  .display-pc {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .for-pc {
    display: none;
  }
}

@media screen and (min-width: 768px), print {
  .for-sp {
    display: none;
  }
}

.fw-b {
  font-weight: bold !important;
}

.fw-n {
  　font-weight: normal !important;
}

.td-u {
  text-decoration: underline;
}

.lst-n {
  　list-style-type: none;
}

.lsp-in {
  　list-style-position: inside;
}

.lsp-out {
  　list-style-position: outside;
}

.m0 {
  margin: 0px !important;
}

.mt0 {
  margin-top: 0px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mr0 {
  margin-right: 0px !important;
}

.ml0 {
  margin-left: 0px !important;
}

.p0 {
  padding: 0px !important;
}

.pt0 {
  padding-top: 0px !important;
}

.pb0 {
  padding-bottom: 0px !important;
}

.pr0 {
  padding-right: 0px !important;
}

.pl0 {
  padding-left: 0px !important;
}

.in-mr0 > * {
  margin-right: 0px;
}

.in-mb0 > * {
  margin-bottom: 0px;
}

.in-pr0 > * {
  padding-right: 0px;
}

.m5 {
  margin: 5px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mr5 {
  margin-right: 5px !important;
}

.ml5 {
  margin-left: 5px !important;
}

.p5 {
  padding: 5px !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pb5 {
  padding-bottom: 5px !important;
}

.pr5 {
  padding-right: 5px !important;
}

.pl5 {
  padding-left: 5px !important;
}

.in-mr5 > * {
  margin-right: 5px;
}

.in-mb5 > * {
  margin-bottom: 5px;
}

.in-pr5 > * {
  padding-right: 5px;
}

.m10 {
  margin: 10px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.p10 {
  padding: 10px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pl10 {
  padding-left: 10px !important;
}

.in-mr10 > * {
  margin-right: 10px;
}

.in-mb10 > * {
  margin-bottom: 10px;
}

.in-pr10 > * {
  padding-right: 10px;
}

.m20 {
  margin: 20px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.p20 {
  padding: 20px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.in-mr20 > * {
  margin-right: 20px;
}

.in-mb20 > * {
  margin-bottom: 20px;
}

.in-pr20 > * {
  padding-right: 20px;
}

.m30 {
  margin: 30px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.p30 {
  padding: 30px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pl30 {
  padding-left: 30px !important;
}

.in-mr30 > * {
  margin-right: 30px;
}

.in-mb30 > * {
  margin-bottom: 30px;
}

.in-pr30 > * {
  padding-right: 30px;
}

.m40 {
  margin: 40px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.p40 {
  padding: 40px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.pl40 {
  padding-left: 40px !important;
}

.in-mr40 > * {
  margin-right: 40px;
}

.in-mb40 > * {
  margin-bottom: 40px;
}

.in-pr40 > * {
  padding-right: 40px;
}

.f-r {
  float: right;
}

.f-l {
  float: left;
}

.font_reg{
font-family: 'Crimson Text', serif;
font-weight:400;
}
.font_semi{
font-family: 'Crimson Text', serif;
font-weight:600;
}
.font_bold{
font-family: 'Crimson Text', serif;
font-weight:700;
}

a {
}
a:hover {
	opacity:0.7;
}



body {
	background: #fff;
}
section.box{
width: 100%;
max-width: 1000px;
	margin:20px auto;
	background: #fff;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
	}
section.box div{
	padding: 20px;
	line-height: 140%;
}
section.box h3{
	background: #956b00;
	color:#fff;
	font-weight: bold;
	padding: 10px;
}

section.info{
	margin: 0px auto;
	text-align: center;
	display:table;
width: 100%;
max-width: 1000px;
}
section.info .kagura{
	text-align: left;
display: table;
width: 48%;
max-width: 480px;
	margin:10px auto;
	background: #fff;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}
section.info p{
	padding: 20px;
	line-height: 140%;
}
section.info h3{
	background: #956b00;
	color:#fff;
	font-weight: bold;
	padding: 10px;
}
@media screen and (max-width: 767px) {
section.info .kagura{
font-size: 90%;
	text-align: left;
display: table;
width: 100%;
max-width: 1000px;
	margin:10px auto;
	background: #fff;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}
section.info p{
	padding: 12px;
	line-height: 130%;
}
}

@media screen and (min-width: 768px) {
h1{
	font-family: "Crimson Text", serif;
	font-weight:700;
	font-size:1.65rem;
	letter-spacing:.07em;
}
h1 span{
	font-family: "Crimson Text", serif;
	font-weight:400;
	font-size:65%;
	display:block;
	letter-spacing:.24em;
}


#main-visual {
	background: linear-gradient(-20deg, #956b00 50%, #472f00 100%);
	height: 90px;
}

.main {
	background:url("../img/index/main_bg.png");
	height: 450px;
}
  .main_inner {
	  background-image:url("../img/index/main2026.png?20260227") ;
	  background-repeat:no-repeat;
	  background-size:1200px 450px;
	  background-position:center top;
	  margin:0 auto;
	  height: 450px;
 }
  .main_inner img{
	  display:none;
 }

article {
	width: 1000px;
	margin: 30px auto;
	text-align: center;
}
article .txt01 {
	font-size:1.7rem;
	line-height: 1.4;
	font-family: "Crimson Text", serif;
	font-weight:700;
	letter-spacing:.02em;
}

article .txt02 {
	margin-bottom: 1em;
	color:#C00D23;
}

section.info{
	margin: 0px auto;
	text-align: center;
	display:table;
	width:1000px;
}
section.info .time{
	margin: 0px 10px;
	text-align: center;
	float:left;
}
  section.info .time ul{
	  width:475px;
	  border:2px solid #956b00;
	  display:table
}
  section.info .time ul li{
	  display:table-cell;
	  width:33%;
	  font-family: "Crimson Text", serif;
	  font-weight:700;
	  color:#956b00;
	  font-size:1.7rem;
	  line-height: 1;
	  height:66px;
  }
  section.info .time ul li:last-child{
 	  background-image:none;
 }
  section.info .time ul li span{
	  font-size:60%;
  }
section.info .fee{
	margin: 0px 10px;
	padding:5px 0 0;
	background:#956b00;
	width:480px;
	height:66px;
	text-align: center;
	color:#fff;
	float:left;
	font-weight:500;
	font-size:1.5rem;
	line-height: 1.4;
}
  section.info .fee span{
	  display: inline;
	  border:1px solid #fff;
	  padding:4px;
	  font-size:50%;
	  margin-left:10px;
  }
  section.info .fee p{
		font-size:70%;
  }







p.note{
	display:table;
	font-size:.7rem;
	line-height: 1.4;
	width:980px;
	margin:20px auto 50px;
}
h2{
	font-weight:500;
	font-size:1.4rem;
	letter-spacing:.07em;
	text-align: center;
	color:#BF0C22;
	margin:30px auto;
}

section.programs{
	padding: 30px 0;
	background-image:url("../img/index/program_bg.png") ;
	background-repeat:no-repeat;
	background-size: cover;
	background-position:center;
	text-align: center;
	line-height: 1.5;
}
section.programs h3{
	margin: 0px 0 30px;
	font-weight:200;
	font-size:1.5rem;
	letter-spacing:.3em;
	text-align: center;
	color:#fff;
}
section.programs h4{
	padding:4px;
	font-size:1.2rem;
	font-weight:700;
	margin:5px 30px;
}
  section.programs h4 span{
	background:#956b00;
	color:#fff;
	padding:4px;
 	font-size:70%;
 }
section.programs ul{
	display:table;
	margin:0 auto;
	color:#fff;
}
  section.programs ul li{
	  display:table-cell;
	  width:400px;
	  font-size:.8rem;
	  line-height: 1.4;
	  text-align:left;
 }
  section.programs ul li p{
	  width:400px;
	  margin:5px 30px 30px;
	  letter-spacing:.1em;
  }
  section.programs ul li img{
	  width:400px;
	  height:280px;
	  margin:0 30px;
	  border:1px solid #555;
	object-fit: cover; /* 他のブラウザ用(＝通常の指定) */
	object-position: 50% 50%; /* 他のブラウザ用(＝通常の指定) */
	font-family: 'object-fit: cover; object-position: 50% 50%;' /* IE・Edge対応 */
  }
  section.programs ul li a{
	  color:#fff;
	  text-decoration:none;
  }
section.programs p{
	color:#fff;
	font-size:.8rem;
}

section.insta{
	padding: 80px 0;
	background-repeat:no-repeat;
	background-size:100%;
	text-align: center;
	line-height: 1.5;
}
section.insta h3{
	margin: 0px 0 30px;
	font-weight:200;
	font-size:1.5rem;
	letter-spacing:.3em;
	text-align: center;
}
section.insta h3:before{
	content:" ";
	background-image:url("../img/index/insta.png") ;
	width:45px;
	height:45px;
	background-size:contain;
	vertical-align:middle;
	display:inline-block;
	margin:0 10px 5px 0;
}

footer {
	margin:50px auto 0;
	padding: 20px;
	text-align: center;
	border-top: solid 1px #bbb;
	font-size:.5rem;
}

}



/*ナビ*/
.inner {
	width: 980px;
	margin: 0 auto;
}
.inner:after {
	content: "";
	clear: both;
	display: block;
}

/* header */
#top-head {
	font-size: 14px;
	top: -100px;
	position: absolute;
	width: 100%;
	margin: 100px auto 0;
	padding: 20px 0 0;
	line-height: 1;
	z-index: 999;
}
#top-head a,
#top-head {
	color: #fff;
	text-decoration: none;
}
#top-head .inner {
	position: relative;
}
#top-head .logo {
	float: left;
	font-size: 36px;
}
#global-nav ul {
	list-style: none;
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 1rem;
}
#global-nav ul li {
	float: left;
	position: relative;
	font-family: 'Crimson Text', serif;
	font-weight:600;
}
#global-nav ul li a {
	padding: 0 20px;
}
#global-nav ul li:last-child a {
	padding: 0 20px;
	background:#fff;
	color:#956b00 !important;
}

/* Btn Hover */
#global-nav ul li:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	bottom: -5px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
#global-nav ul li:hover:after {
	background: #fff;
	bottom: -5px;
}


/* Fixed */
#top-head.fixed {
	margin-top: 0;
	top: 0;
	position: fixed;
	padding-top: 10px;
	height: 55px;
	background: linear-gradient(-20deg, #956b00 50%, #472f00 100%);

	transition: top 0.65s ease-in;
	-webkit-transition: top 0.65s ease-in;
	-moz-transition: top 0.65s ease-in;
}
#top-head.fixed .logo {
	font-size: 90%;
	color: #333;
}
#top-head.fixed #global-nav ul li a {
	color: #fff;
	padding: 0 20px;
}
#top-head.fixed #global-nav ul li:last-child a {
	color:#C10D23;
}

/* Fixed Btn Hover */
#top-head.fixed #global-nav ul li:after {
	bottom: -10px;
}
#top-head.fixed #global-nav ul li:hover:after {
	background: #fff;
	bottom: -5px;
}


/* Transition */
/*
#top-head,
#top-head .logo,
#global-nav ul li,
#global-nav ul li a {
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
*/



/* Toggle Button */
#nav-toggle {
	display: none;
	position: absolute;
	right: 12px;
	top: 14px;
	width: 34px;
	height: 36px;
	cursor: pointer;
	z-index: 101;
}

#nav-toggle div {
	position: relative;
}
#nav-toggle span {
	display: block;
	position: absolute;
	height: 4px;
	width: 100%;
	background: #fff;
	left: 0;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
	top: 0;
}
#nav-toggle span:nth-child(2) {
	top: 11px;
}
#nav-toggle span:nth-child(3) {
	top: 22px;
}





@media screen and (max-width: 767px) {
	#main-visual {
		height: 0px;
	}


	#top-head,
	.inner {
		width: 100%;
		padding: 0;
	}
	#top-head {
		top: 0;
		position: fixed;
		margin-top: 0;
	}
	/* Fixed reset */
	#top-head.fixed {
		padding-top: 0;
		background: transparent;
	}

h1{
	font-family: "Crimson Text", serif;
	font-weight:700;
	font-size:1.4rem;
	letter-spacing:.03em;
	padding:10px;
}
h1 span{
	font-family: "Crimson Text", serif;
	font-weight:400;
	font-size:65%;
	display:block;
	letter-spacing:.2em;
}

#main-visual {
	background: linear-gradient(-20deg, #956b00 50%, #472f00 100%);
}

.main {
	background:none;
}
  .main_inner {
	  background-image:none;
	  margin:0 auto;
 }
  .main_inner img{
 	width: 100%;
	margin-top:56px;
}

article {
	width: 90%;
	margin: 20px auto;
	text-align: center;
}
article .txt01 {
	font-size:1rem;
	line-height: 1.4;
	font-family: "Crimson Text", serif;
	font-weight:700;
}

article .txt02 {
	margin-bottom: 1em;
	color:#C00D23;
}

section.info{
	margin: 0px auto;
	text-align: center;
	display:table;
	width: 90%;
}
section.info .time{
	margin: 0px auto;
	text-align: center;
}
  section.info .time ul{
	  width:100%;
	  border:2px solid #956b00;
	  display:table
}
  section.info .time ul li{
	  display:table-cell;
	  width:33%;
	  background-image:url("../img/index/next_blue.png") ;
	  background-repeat:no-repeat;
	  background-size:20px 50px;
	  background-position:right;
	  font-family: "Crimson Text", serif;
	  font-weight:700;
	  color:#956b00;
	  font-size:1.3rem;
	  line-height: 1;
	  height:50px;
  }
  section.info .time ul li:last-child{
 	  background-image:none;
 }
  section.info .time ul li span{
	  font-size:60%;
  }
section.info .fee{
	margin: 10px auto;
	padding:5% 0;
	background:#956b00;
	width:100%;
	text-align: center;
	color:#fff;
	font-weight:500;
	font-size:1.1rem;
	line-height: 1.4;
}
  section.info .fee span{
	  display: inline;
	  border:1px solid #fff;
	  padding:4px;
	  font-size:50%;
	  margin-left:10px;
  }
  section.info .fee p{
		font-size:70%;
  }

p.note{
	display:table;
	font-size:.7rem;
	line-height: 1.4;
	width:90%;
	margin:0px auto 40px;
}
h2{
	font-weight:500;
	font-size:.9rem;
	text-align: center;
	color:#BF0C22;
	margin:15px auto;
}

section.programs{
	padding: 20px 0;
	background-image:url("../img/index/program_bg.png") ;
	background-repeat:no-repeat;
	background-size:cover;
	text-align: center;
	line-height: 1.5;
}
section.programs h3{
	margin: 0px 0 10px;
	font-weight:200;
	font-size:1.1rem;
	letter-spacing:.3em;
	text-align: center;
	color:#fff;
}
section.programs h4{
	padding:4px;
	font-size:1rem;
	font-weight:700;
	margin:5px auto;
}
  section.programs h4 span{
	background:#956b00;
	color:#fff;
	padding:4px;
 	font-size:70%;
 }
section.programs ul{
	display:table;
	margin:0 auto;
	color:#fff;
}
  section.programs ul li{
	  width:90%;
	  font-size:.7rem;
	  line-height: 1.4;
	  text-align:left;
 	  margin:0 auto;
}
  section.programs ul li p{
	  width:100%;
	  margin:5px auto 30px;
	  letter-spacing:.1em;
  }
  section.programs ul li img{
	  width:100%;
	  margin:0 auto;
	  border:1px solid #555;
  }
  section.programs ul li a{
	  color:#fff;
	  text-decoration:none;
  }
section.programs p{
	color:#fff;
	font-size:.8rem;
}

section.insta{
	padding: 40px 0;
	background-repeat:no-repeat;
	background-size:100%;
	text-align: center;
	line-height: 1.5;
}
section.insta h3{
	margin: 0px 0 30px;
	font-weight:200;
	font-size:1.1rem;
	letter-spacing:.3em;
	text-align: center;
}
section.insta h3:before{
	content:" ";
	background-image:url("../img/index/insta.png") ;
	width:45px;
	height:45px;
	background-size:contain;
	vertical-align:middle;
	display:inline-block;
	margin:0 10px 5px 0;
}

footer {
	padding: 10px;
	text-align: center;
	border-top: solid 1px #bbb;
	font-size:.5rem;
}




	#mobile-head {
	background: linear-gradient(-20deg, #956b00 50%, #472f00 100%);
		width: 100%;
		height: 56px;
		z-index: 999;
		position: relative;
	}
	#top-head.fixed .logo,
	#top-head .logo {
		position: absolute;
		left: 13px;
		top: 13px;
		color: #333;
		font-size: 26px;
	}

	#global-nav {
		position: absolute;
		/* 開いてないときは画面外に配置 */
		top: -500px;
		background: #333;
		width: 100%;
		text-align: center;
		padding: 10px 0;
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
	}
	#global-nav ul {
		list-style: none;
		position: static;
		right: 0;
		bottom: 0;
		font-size: 15px;
		letter-spacing:1px;
	}
	#global-nav ul li {
		float: none;
		position: static;
	}
	#global-nav ul li:after  {
		display: none;
	}
	#top-head #global-nav ul li a,
	#top-head.fixed #global-nav ul li a {
		width: 100%;
		display: block;
		color: #fff;
		padding: 18px 0;
	}
	#nav-toggle {
		display: block;
	}
	/* #nav-toggle 切り替えアニメーション */
	.open #nav-toggle span:nth-child(1) {
		top: 11px;
		-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		transform: rotate(315deg);
	}
	.open #nav-toggle span:nth-child(2) {
		width: 0;
		left: 50%;
	}
	.open #nav-toggle span:nth-child(3) {
		top: 11px;
		-webkit-transform: rotate(-315deg);
		-moz-transform: rotate(-315deg);
		transform: rotate(-315deg);
	}
	/* #global-nav スライドアニメーション */
	.open #global-nav {
		/* #global-nav top + #mobile-head height */
		-moz-transform: translateY(556px);
		-webkit-transform: translateY(556px);
		transform: translateY(556px);
	}


}

a.btn {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    background-color: #555;
    font-size: 15px;
    letter-spacing: 2px;
    padding: 8px 35px 8px 30px;
    margin: 20px 10px 40px;
	text-align:center;
}
  a.btn:before{
  content: "\0025b6";
	  font-size: 70%;
	  margin-right:5px;
  }

#instafeed {
  width: 100%;
  margin: 0 auto 20px;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style: none;
}

#instafeed li {
  padding: 0px;
  width: 16.6%;
　　float:left;
}

#instafeed li img {
  width: 100%;
	  height: 180px;
	  object-fit: cover; /* 他のブラウザ用(＝通常の指定) */
	  object-position: 50% 50%; /* 他のブラウザ用(＝通常の指定) */
	  font-family: 'object-fit: cover; object-position: 50% 50%;' /* IE・Edge対応 */
}
@media screen and (max-width: 767px) {
#instafeed li {
  padding: 0px;
  width: 33.3%;
}
#instafeed li img {
	  height: 120px;
}
}


.howto {
margin: 10px auto 30px;
    background: #E6E8F3;
    padding: 3%;
    width: 920px;
    font-size: 14px;
    line-height: 120%;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
.howto h5{
 color:#956b00; 
   font-size: 20px;
	text-align: center;
	font-weight:bold;
    line-height: 120%;
  }
.howto h6{
	background:#956b00; 
color:#fff; 
    font-size: 17px;
	text-align: center;
	padding:5px;
	margin:8px auto;
  }
.howto ul{
width:100%;
	display	: table;
	margin:8px auto;
}
.howto ul li{
	display	: table-cell;
	width:19%;
	padding: 0.5%;
	line-height: 160%;
}
.howto ul li span.num{
color:#956b00; 
 font-weight: bold;
 font-size: 20px;
}
.howto ul li span.pia{
color:#BF0C22; 
 font-weight: bold;
}
.howto ul li img{
margin: 5px 0 0;
width:90%;
}
.howto p{
	margin:5px auto;
}
@media screen and (max-width: 767px) {
.howto {
    padding: 3%;
    width: 94%;
}
.howto ul li{
	display: block;
	width:98%;
	padding: 1%;
	line-height: 130%;
}
.howto ul li img{
width:100%;
}
}

.guideline{
margin: 10px auto 30px;
    background: #FDEDE4;
    padding: 3%;
    width: 920px;
    font-size: 14px;
    line-height: 120%;
}
.guideline h5{
color:#BF0C22; 
    font-size: 17px;
	text-align: center;
  }
.guideline ul{
width:100%;
	display	: table;
	margin:8px auto;
}
.guideline ul li{
	display	: table-cell;
}
.guideline ul li img{
width:90%;
}
.guideline p{
	margin:5px auto;
}
@media screen and (max-width: 767px) {
.guideline {
    padding: 3%;
    width: 94%;
}
}